/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Nessuno)";

/* Menu item that disables reminders */
"Disable Reminders" = "Disattiva Promemoria";

/* Menu item that enables reminders */
"Enable Reminders" = "Abilita Promemoria";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Promemoria Diario";

/* Button that opens a legal policy document. */
"Legal" = "Legale";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Prossimo Promemoria: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Preferenze...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Esci da Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Promemoria: Off";

